
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Windows Server 2016 配置指南 之 安装 APCu 拓展 / iVAN</title>

    <meta name="description" content="Windows Server 2016 配置指南 之 安装 APCu 拓展 APCu 前身是 APC,一个免费开源且应用很广的字节码和对象缓存软件.目前 Godaddy.Mediatemple 等网站依旧有广泛运用的 APC或APCu.目前 Zend OPcache 依旧是 dev 开发版,所有需要稳定生产环境的同学可以考虑使用 APCu 来加速网站. 最新的 APCu 仅支持最新的 PHP7 NTS版本 (VC14),所以 PHP 5.6 及以下版本都是不能用的. 一.下载 进入 https://pecl.php.net/package/apcu 看到最新的版本,找到">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Windows Server 2016 配置指南 之 安装 APCu 拓展</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>APCu 前身是 APC，一个免费开源且应用很广的字节码和对象缓存软件。目前 Godaddy、Mediatemple  等网站依旧有广泛运用的 APC或APCu。目前 Zend OPcache 依旧是 dev 开发版，所有需要稳定生产环境的同学可以考虑使用 APCu 来加速网站。</p>
<p>最新的 APCu 仅支持最新的 PHP7 NTS版本 （VC14），所以 PHP 5.6 及以下版本都是不能用的。</p>
<p><strong>一、下载</strong></p>
<p>进入 <a href="https://pecl.php.net/package/apcu" rel="external nofollow noreferrer">https://pecl.php.net/package/apcu</a> 看到最新的版本，找到旁边的 DLL，在 <code>DLL List</code> 中根据自己是 nts（无安全线程） 还是 ts（安全线程） 下载对应版本。</p>
<p><strong>注：</strong> php7目录下有php7.dll的选择nts版本；有php7ts.dll的选择ts版本。</p>
<p>这里列出 nts 的下载地址：</p>
<blockquote><p>32位：<br /><a href="http://windows.php.net/downloads/pecl/releases/apcu/5.1.3/php_apcu-5.1.3-7.0-nts-vc14-x86.zip" rel="external nofollow noreferrer">http://windows.php.net/downloads/pecl/releases/apcu/5.1.3/php_apcu-5.1.3-7.0-nts-vc14-x86.zip</a></p>
<p>64位：<br /><a href="http://windows.php.net/downloads/pecl/releases/apcu/5.1.3/php_apcu-5.1.3-7.0-nts-vc14-x64.zip" rel="external nofollow noreferrer">http://windows.php.net/downloads/pecl/releases/apcu/5.1.3/php_apcu-5.1.3-7.0-nts-vc14-x64.zip</a></p></blockquote>
<p><strong>二、安装</strong></p>
<p>将 <code>php_apcu.dll</code> 解压到 <code>c:\php\etc</code> 下。</p>
<p>用记事本打开 php.ini，并增加以下内容：</p>
<pre><code>[apcu]
extension=php_apcu.dll
apc.enabled=1
apc.shm_size=64M
apc.ttl=7200
apc.enable_cli=1
apc.serializer=php
</code></pre>
<p>然后保存即可～</p>
<p>来自：<a href="https://www.mf8.biz/archives/51/" rel="external nofollow noreferrer">https://www.mf8.biz/archives/51/</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:13:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/php/" title="php">php</a>, <a href="https://www.iamivan.net/tag/apc/" title="apc">apc</a>, <a href="https://www.iamivan.net/tag/apcu/" title="APCU">APCU</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Windows Server 2016 配置指南 之 安装 APCu 拓展的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJ7vqb.html" rel="bookmark">Windows Server 2016 配置指南 之 安装 Wincache 拓展</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Wincache 是微软专门为 Windows 环境下 PHP 使用的加速器拓展,包括字节码和对象缓存,在 Windows + IIS 下表现应该是最好的了- 尽管官方页面一直没更新,但是 PECL 的 Changelog 还是能看到 Winchae 2.0.0 已经提供了 PHP7 的支持(也仅支持 php7)! 注: 此加速器仅支持 nts (非安全线程)的版本,有 ts 版本是不能使用的. 如果 php 目录下是 php7.dll 而不是 php7ts.dll ,即可以安装. 一.下载 进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MW1O7z.html" rel="bookmark">Windows Server 2016 配置指南 之 安装 PHP redis 拓展</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前文 安装 Redis3.0 介绍了服务器安装 Redis3.0,但是就像我们安装了 Mysql 依旧需要然后对应的 php 驱动拓展一样,redis 也是.这里就讲一下如何安装 Redis 的 php 拓展. 尽管 PHP7 正式版出来已经有个把月数了,但是提供 Windows 系统使用的 phpredis 已经没有更新.见地址:http://windows.php.net/downloads/pecl/releases/redis/ ,依旧是旧的. 不过么,phpredis 的 php7 分			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNErmb.html" rel="bookmark">Windows Server 2016 配置指南 之 安装 Redis3&period;0</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Redis是一个开源的高级key-value(键-值)缓存与存储,以高性能著称.用于做对象缓存,可以获得极佳的性能体验,可是 Redis 的官方开发团队并没有开发针对 Windows 的版本,不过还好有 &quot;微软开放技术团队&quot;在维护 Windows 版的 Redis. 目前 MSOpenTech 团队在维护 2.8 和 3.0 两个版本,但是 Redis 官方团队已经不对 2.8 进行开发了,而且 windows 的 3.0 版本,不仅拥有更多特性而且安装简单方便,因此我们就介绍 3.0			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My3odPz.html" rel="bookmark">Windows Server 2016 配置指南 之 安装 phpMyAdmin</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于新手来说没有 GUI 的命令行的时候是比较麻烦的,因此有必要介绍一下几种适合新手的两种 GUI 控制 MySQL或MariaDB 的方法.这里介绍一下 phpMyAdmin . phpMyAdmin 是著名的 Web-GUI 的数据库管理工具了,教程极多,用途极广,且有简体中文语言支持.缺点在于必须要在 PHP 环境中运行,且执行大文件导入作业容易假死. 一.下载和解压 到 https://www.phpmyadmin.net/downloads/ 下载最新版本的 phpMyAdmin. 然			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9164M.html" rel="bookmark">Windows Server 2016 配置指南 之 FTP环境搭建篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				FTP 是 TCP/IP 网络上计算机之间传送文件的协议,为了上传与下载相关文件,我们常需要在服务器上搭建FTP 服务. Windows 一般都是通过远程桌面管理,如果要上传自己写的程序可能就会比较麻烦,因此我们还需要 FTP 工具来管理虚拟主机的文件.这里将为大家介绍,如何在 Windows Server 2016 下使用 FileZilla Server 安装搭建 FTP 服务. 一.设置防火墙 很多朋友往往看了 FileZilla Server 的安装教程就马上尝试去连接,结果就是失败咯,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qbalxXz.html" rel="bookmark">Windows Server 2016 配置指南 之 IIS10 环境安装篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.打开 开始菜单 -- 服务器管理器 -- 管理 -- 添加角色和功能 二.选择基于角色或基于功能的安装,单击&quot;下一步&quot; 三.选择从服务器池中选择服务器,单击&quot;下一步&quot; 四.选择 Web服务器(IIS),为了安装 PHP,所以我们还要选择安装应用程序开发--CGI 五.为了保障兼容性,选择性安装 .Net 3.5 兼容旧程序. 六.单击 &quot;下一步&quot; 七.开始安装和安装结束 八.然后我们就可以在开始菜单中找到 IIS 了,建议设置 固定到&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM621NM.html" rel="bookmark">Windows Server 2016 配置指南 之 升级 MariaDB</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				数据库的升级建议不要太频繁,如果不遇到严重警告级的漏洞建议不要升级.如果版本控实在忍不住,可以考虑隔几个小版本号再升级也无妨.所以个人觉得,数据库使用主机商提供的 RDS 真心很方便. 警告: 由于数据库涉及网站数据,升级之前请千万备份,能打镜像的打镜像.警告: 建议在访客数量最少的时候升级! 一.准备工作 进入 https://downloads.mariadb.org/mariadb/10.1.11/#mirror=opencas&amp;os_group=windows&amp;file_type=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXj4YLb.html" rel="bookmark">Windows Server 2016 配置指南 之 PHP7 环境搭建篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				因为 PHP7 在 Windows 已经提供了完整的 64bit 支持,所以选择 64bit 系统安装 64bit PHP7 将获得更好的性能表现. PHP7 需要 VC14 ( Visual C++ Redistributable for Visual Studio 2015 x86 or x64)做运行库,所以我们先要安装 VC14. 一.下载并安装运行库: x64 安装 64 位的运行库,x86 安装 32位的运行库. 32位下载:https://download.microsoft.co			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b32d40z.html" rel="bookmark">Windows Server 2016 配置指南 之 设置虚拟内存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于 Windows 带 GUI 的版本的最低配置就是 1G 内存,因此很多人购买 1G 内存 VPS 跑 Windows 实例都是很吃力的,所以我们就有必要设置虚拟内存来帮助系统正常运行了. 不过一般来说,虚拟内存效率相对真实内存是极低的且会让磁盘 IO 性能下降,所以一般的 VPS 默认是不设置虚拟内存的.因此,我们需要自己设置. 一.在开始菜单的符号旁边鼠标右键,点击系统 二.然后在点击系统高级设置 三.点击 高级 -- 性能框内的 设置 四.点击高级 -- 虚拟内存框 更改 五.选择磁盘			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZR95z.html" rel="bookmark" class="title">XmlHttp在DoNet中的完全应用---前&sol;后台完成分离篇</a>
					<div>
						xml|后台 本文主要实现了在donet中,前台界面与后台程序完成分离,以达到互不影响的效果,从而降低了前台后台之前的偶合度.(当然这种效果也只是相对的),就果我下面举的例子来说吧,会员注册和修改会员 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPZgDb.html" rel="bookmark" class="title">MySQL数据库与表的最基本命令大盘点</a>
					<div>
						你是否对获得MySQL数据库与表的最基本命令的实际操作感到十分头疼?如果是这样子的话,以下的文章将会给你相应的解决方案,以下的文章主要是介绍获得关于MySQL数据库与表的最基本命令的方案,以下就是相关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4RVrM.html" rel="bookmark" class="title">无法将 SQL Server 2000 MSDE Service Pack 应用到由 &period;NET Framework SDK 1&period;0 安装的 MSDE 实例</a>
					<div>
						server Microsoft Visual Studio .Net 提供了两种 MSDE 安装程序.一个随常规 Visual Studio .Net 安装程序一起提供,它将创建一个名为 MSSQL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zey4Az.html" rel="bookmark" class="title">构建一个容易单元测试的java--web系统</a>
					<div>
						web 最近在做一个项目,我们使用的是一些看似很标准的WEB结构,DAO(数据访问)+HELPER(处理业务操作)+ACTION(调用HELPER层)+struts的控制系统,页面使用struts标签 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDZR0M.html" rel="bookmark" class="title">Visual Basic 6&period;0 控件和 &period;NET 控件的区别</a>
					<div>
						visual|控件|区别 Visual Basic 6.0 控件和 .NET 控件的区别 摘要:本文简单介绍了 Microsoft Visual Basic 6.0 中的标准控件和等效的 Micros ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnNQKp.html" rel="bookmark" class="title">Evasi0n 7 1&period;0&period;7修正了Cydia软件包列表问题</a>
					<div>
						evad3rs团队刚刚放出了iOS 7完美越狱软件Evasi0n7最新版,这次升级后Evasi0n7的版本号为1.0.7,这次主要修正了Cydia软件包列表无法更新的问题. 这只是Evasi0n7的维 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2R5ob.html" rel="bookmark" class="title">Classworking 工具箱&colon; 泛型与ASM</a>
					<div>
						了解如何使用 ASM 字节码框架从 Java 5 中访问泛型信息 简介:Java 5 泛型提供了对于许多 classworking 都非常有用的信息.尽管 Java 反射可用 于为载入的类获取泛型信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRXWVz.html" rel="bookmark" class="title">Acegi&lpar;十二&rpar;&colon;anonymousProcessingFilter有什么好玩的&quest;</a>
					<div>
						在这篇博客中, 我们接着看另一个Filter, anonymousProcessingFilter. 1, 为什么要配置这个? 它能给我们带来什么好处? 为了解决这个问题, 看了下Acegi的文档 , ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW18Dnz.html" rel="bookmark" class="title">Word文档内容的选取技巧</a>
					<div>
						在 word 2007 文档的编辑过程中,选取动作是比较常用到的一个操作.但是如果我们只知道用鼠标左键来选取文档内容那是远远不够的,比如当你需要选取不连续的内容的时候就不能单纯依靠鼠标左键来完成选取动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOaBab.html" rel="bookmark" class="title">电脑能上qq网页打不开怎么办</a>
					<div>
						  电脑能上qq网页打不开的解决方法 打开360安全卫士,点击:更多. 网络优化了选择&quot;流量防火墙&quot;. 将界面拉到不能上网的浏览器界面,点击右边的&quot;管理&quot;. 选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaGDZz.html" rel="bookmark" class="title">Excel文件打不开怎么办？</a>
					<div>
						  Excel打不开现象一:某个Excel表格文件打不开了,Excel主程序可以打开. 解决方法:Excel 2003 设置:打开Excel,选择 工具--选项--常规 中把 &quot;忽略其他应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZrE2z.html" rel="bookmark" class="title">iCloud无法显示地图的解决办法</a>
					<div>
						随着苹果推出icloud的服务后相信大家都使用过,其中有一项功能&quot;查找自己的设备&quot;很实用,但基本都是打不开地图.其实icloud使用的地图就是google地图.要想在自己的电脑上打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badeZnz.html" rel="bookmark" class="title">win7如何设置打印机共享</a>
					<div>
						  win7毋庸置疑是如今的主流系统,officer使用的也都是此系统.作为办公室常备的打印机,如何能够做到资源共享共用打印机呢?接下来为大家演示win7设置打印机共享 的方法. 1.取消并禁用Gue ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY9Z6b.html" rel="bookmark" class="title">QQ阅读怎么下载书籍</a>
					<div>
						  1)打开手机QQ阅读进入应用后,找到你要下载的[书籍],点击进入书籍详情,在详情页面点击左下角[下载]. 2)选择你要下载的章节,点击下方[下载]即可下载.注:有些书籍需要付费的哦!)					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXVaqp.html" rel="bookmark" class="title">vs2012-展开刚创建的数据库&comma;右键&amp;amp&semi;amp&semi;quot&semi;表&amp;amp&semi;amp&semi;quot&semi;&comma;弹出菜单中无&amp;amp&semi;amp&semi;quot&semi;添加新表&amp;amp&semi;amp&semi;quot&semi;选项</a>
					<div>
						问题描述 展开刚创建的数据库,右键&quot;表&quot;,弹出菜单中无&quot;添加新表&quot;选项 解决方案 问题已解决,这种很明显是数据库安装出了问题,或者是SqlLocalDB或者是S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7y9yp.html" rel="bookmark" class="title">php-js  this&period;value传递不过去</a>
					<div>
						问题描述 js this.value传递不过去 我的想实现的功能是这样的,是一个两级查询,第一级查询查询出一批商品,然后点击每一个商品序列号之后再显示明细信息.思路是第一级查询的结果在php中whil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze61J8b.html" rel="bookmark" class="title">linux du df 命令详解</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://navyaijm.blog.51cto.com/4647068/877551    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Nj1jM.html" rel="bookmark" class="title">shaderforge的问题-ShaderForge的问题     默认的 只有 AB  他的怎么能有 ABCD</a>
					<div>
						问题描述 ShaderForge的问题 默认的 只有 AB 他的怎么能有 ABCD 解决方案 我知道了 ~我新手~见笑了					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKy7ab.html" rel="bookmark" class="title">jquery验证上传图片且带大小验证与图片预览效果</a>
					<div>
						jquery验证上传图片且带大小验证与图片预览效果 */ function submit_upload_picture(){  var file = $('file_c').value;  if(!/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKr5ab.html" rel="bookmark" class="title">由ContactsProvider的升级引发的OTA首次开机卡白米问题分析</a>
					<div>
						上午的宁静被一个OTA卡白米问题打破,接下来不断有人反馈不同机型都复现了OTA后卡白米,10.9号OTA升级到10.10号的版本,全机型问题,线刷没有问题,好吧,接下来就根据这些信息开始初步分析log ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xYdqb.html" rel="bookmark" class="title">centos6 5 64位-centos6&period;5 64位上gdb调试无法使用了</a>
					<div>
						问题描述 centos6.5 64位上gdb调试无法使用了 centos6.5 64位系统,突然gdb调试没办法是用了,使用gdb program_name时,打印如下信息: Could not fi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZZX3p.html" rel="bookmark" class="title">Edge弹窗升级：比Chrome多阻止21&percnt;的社会工程学恶意软件</a>
					<div>
						借助Windows 10系统之便,微软通过弹窗的方式来提醒用户Edge浏览器要比Chrome更省电,并推荐用户切换使用Edge.援引外媒VentureBeat报道,自今年11月开始,Windows 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqB76b.html" rel="bookmark" class="title">selenium 中 frameset定义，求大神解决</a>
					<div>
						问题描述 selenium 中 frameset定义,求大神解决 对话框代码如下: 如何定义到topFrame					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnw15M.html" rel="bookmark" class="title">《AngularJS高级程序设计》&mdash;&mdash;5&period;11 小结</a>
					<div>
						5.11 小结 在本章中我提供了JavaScript语言的简单基础,以及AngularJS为补充核心语言特性而提供的实用方法.我还介绍了承诺以及AngularJS对JSON的支持,它们二者是使用Aja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEWXBz.html" rel="bookmark" class="title">深入剖析JavaScript&colon;Object类型&lowbar;基础知识</a>
					<div>
						在JavaScript中,引用类型是一种数据结构,用于将数据和功能组织在一起. 对象是某个特定引用类型的实例.对象的创建方式: var person = new Object(); 上面的例子创建了O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Q8QXM.html" rel="bookmark" class="title">mysql每半小时平均值计算的sql语句&lowbar;Mysql</a>
					<div>
						表结构: CREATE TABLE `instance` ( `id` int(11) unsigned NOT NULL AUTO_INCREMENT, `timestamp` int(10) un ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWayYz.html" rel="bookmark" class="title">PHP捕捉异常中断的方法&lowbar;javascript技巧</a>
					<div>
						前言 任何程序员在开发时都可能遇到过一些失误,或其他原因造成错误的发生.当然,用户如果不愿意或不遵循应用程序的约束,也会在使用时引起一些错误发生.本文主要介绍在php中用 register_shutd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1xX0b.html" rel="bookmark" class="title">个人信息保护首入民法信息属个人所有财产受个人支配</a>
					<div>
						3月15日,第十二届全国人民代表大会第五次会议在人民大会堂举行闭幕会.会上,&lt;中华人民共和国民法总则(草案)&gt;(以下简称&quot;民法总则草案&quot;)获高票通过.个人信息保护相关内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWKD5p.html" rel="bookmark" class="title">vc怎么删除ACCESS数据库中数据？</a>
					<div>
						问题描述 我的程序如下:_ApplicationExcelApp;WorkbookswbsMyBooks;_WorkbookwbMyBook;WorksheetswssMysheets;_Worksh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NE2gp.html" rel="bookmark" class="title">android初学者要做一个pdf的阅读器要从什么地方着手</a>
					<div>
						问题描述 android初学者要做一个pdf的阅读器要从什么地方着手 android初学者要做一个pdf的阅读器要从什么地方着手,这学期刚上android这门课,期末作业是要自己做一样东西,打算做一个 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
